
<!-- Nav tabs -->
<ul class="nav nav-tabs" role="tablist">
	<li class="active"><a href="#template_1" role="tab" data-toggle="tab">CONFIGURACIÓN</a></li>
	<li><a href="#template_2" role="tab" data-toggle="tab">AYUDA</a></li>

</ul>

<!-- Tab panes -->
<div class="tab-content">
	<div class="tab-pane active" id="template_1">{include file='./pagina1.tpl'}</div>
	<div class="tab-pane" id="template_2">{include file='./pagina2.tpl'}</div>

</div>
